<mat-grid-list cols="1" rowHeight="300px">
  <mat-grid-tile>
    <mat-card class="dashboard-card">
      <mat-card-header>
        <mat-card-title>
          Search Artist
          <button
            mat-icon-button
            class="more-button"
            [matMenuTriggerFor]="menu"
            aria-label="Toggle menu"
          >
            <mat-icon>more_vert</mat-icon>
          </button>
          <mat-menu #menu="matMenu" xPosition="before">
            <button mat-menu-item>Pin</button>
          </mat-menu>
        </mat-card-title>
      </mat-card-header>
      <mat-card-content class="">
        <div>
          <mat-form-field
            (keyup)="searchMusicMy()"
            appearance="fill"
            class="example-form-field example-full-width"
          >
            <mat-label>Searching Artist</mat-label>
            <input
              matInput
              type="text"
              [(ngModel)]="searchStr"
              autocomplete="off"
            />
            <mat-hint></mat-hint>
            <button
              mat-button
              *ngIf="value"
              matSuffix
              mat-icon-button
              aria-label="Clear"
              (click)="value = ''"
            >
              <mat-icon>close</mat-icon>
            </button>
          </mat-form-field>
        </div>
      </mat-card-content>
    </mat-card>
  </mat-grid-tile>
</mat-grid-list>
